/* $Id: converttotext.h,v 1.3 2004/03/17 07:02:22 ian Exp $
 * Copyright (c) 2002-2003 Ian Glover
 *
 * This file is part of wmfuzzy and is distributed under the GNU
 * GPL. See file COPYING for details.
 */
#include <stddef.h>

void year_to_text(const int year, char* text, const size_t len);
void season_to_text(const int month, char* text, const size_t len);
void month_to_text(const int month, char* text, const size_t len);
void monththird_to_text(const int monththird, char* text, const size_t len);
void weekthird_to_text(const int third, char* text, const size_t len);
void weekday_to_text(const int weekday, char* text, const size_t len);
void hour_to_day_quarter(const int hour, char* text, const size_t len);
void hour_to_day_half(const int hour, char* text, const size_t len);
void number_to_text(const int number, char* text, const size_t len);
void minute_to_text(const int minute, char* text, const size_t len);
